.container-header .container-nav {
  flex-wrap: wrap;
  justify-content: space-between;
  padding:0px;   
  margin:0px auto;
  position:absolute;  
  left: 0px; right:0px; 
  top:167px; height:43px; width:auto; padding-left:0px;
  z-index:100;  background: none;    max-width:1400px; 
}
.container-header .mod-menu {
  color: #C23C43;
  flex: 1 0 100%;
  list-style: none; margin: 0; padding: 0;
}
.container-header .mod-menu > li {
  position: relative;
}
.mod-list li {
  padding:  11px 0px 5px 0px;  /*margin-right:20px; */
}
.container-header .mod-menu > li + li {
  margin-left: 0em!important;
}
.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
  display: block;
  height: 60px;
  font-size: 14pt;
  color: #000;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: color 0.2s ease-out;
  transition: color 0.2s ease-out;
  position: relative;
  padding:0px 24px; background: url(../../images/li.png) no-repeat right center;
}
.container-header .container-nav .dj-megamenu-clean li ul.dj-submenu > li > a {
  font-size: 11pt;   
  line-height: 120%;
  font-weight:700;
  
}

.container-header .mod-menu > li > a, .container-header .mod-menu > li > span {
  color: #C23C43;  position: relative;  text-decoration: underline; text-transform:uppercase; font-family: 'Nunito', sans-serif;  font-weight:700; font-size:14pt;letter-spacing:0px; 
}
.container-header .mod-menu > li > a {
  padding:3px 25px; background: url(../../images/li.png) no-repeat right center;
}
.container-header .mod-menu > li::after  {
 /* background: #9E233D;
  bottom: 0;
  content: "";
  display: block;
  height: 5px;
  left: 50%;
  margin: auto;
  opacity: .8;
  position: absolute;
  right: 50%;
  transition: all .2s ease,background-color .2s ease; */  display:none;
}
.container-header .mod-menu.menu-3 > li::after {
   display:none;
}
.container-header .metismenu > li > a::after {
 display:none;
}

.container-header .mod-menu > li.active, .container-header .mod-menu > li:hover{
text-decoration: underline;
}
.container-header nav {
  padding: 0;
  margin-top: 0.1em;
}
.container-header .navbar-toggler {
 /* border: 1px solid #000000;*/   color: none; font-size:0px;
  cursor: pointer;   
}
.navbar-toggler {
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0rem;
  font-size: 0px;
  line-height: 1;
  padding: 0px;
  transition: box-shadow .15s ease-in-out;  background: url(../../images/nav.png) no-repeat center top; width:40px; height:40px;  border:0px!important;
}
/*.container-header .navbar-collapse.show {
  display: flex;   flex-wrap: wrap;    justify-content: space-between;
  width:100%;
}*/

/* submenu */
.navbar ul li.parent:hover > ul {
  position:absolute;
  display:block;
  /*background:black;*/
  background-color:#F8F1F0;
  min-width:250px;
  font-size:1pt;
  /* box-shadow:1px 1px 1px #353635; */ 
 /* overflow:hidden;  */
  padding:0px 0 0 0;
  -webkit-animation: rollIn 1s;
  animation: rollIn 1s;  
  border-radius:7px;
  border:solid 1px #C3878B;
}
.navbar ul li.parent:hover > ul li {
  padding:0;    margin-right:0px;
 /* border-bottom:solid 1px #FFFFFF;*/   border-bottom:solid 1px #E0AE9F;
}
.navbar ul li.parent:hover > ul li a {
  color: #C23C43;
  text-decoration:none;
  display:block;
  padding:6px 8px 6px 8px;
  width:100%;  font-family: 'Nunito', sans-serif;  font-weight:600; font-size:12pt;text-transform:uppercase;  letter-spacing:0px;
  line-height:125%;
  text-transform:none;
}
.navbar ul li.parent:hover > ul li a:hover {
  background:#C23C43;    color: #FFFFFF;
}

/*druhe submenu*/
.navbar ul li.parent:hover > ul li.parent {
  position:relative;
}
.navbar ul li.parent:hover > ul li.parent:hover > ul {
  background:#F1F1F1;  left:100%; top:0px; 
}
.navbar ul li.parent:hover > ul li.parent:hover > ul li{
    border-top:solid 1px #cccccc;
}  

/* responzívne menu */
@media (max-width: 1900px)  {

}
@media (max-width: 1400px)  {
.container-header .mod-menu > li > a, .container-header .mod-menu > li > span {
   font-size:12pt;letter-spacing:0px;
}
.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
  font-size: 11.5pt;
  text-decoration: none;
  padding: 0 12px;
}
.container-header .mod-menu > li > a {
  padding:0px 15px; 
}
}


@media (min-width: 991px) {
/* zrušenie responzívnrho menu */
.navbar-expand-md .navbar-collapse {
    display: flex!important;
    flex-basis: auto;
}
.container-header .mod-menu { 
    display: flex;
    flex: 1 1 0%;
    flex-direction: row;
}
.container-header .mod-menu>li+li {
    margin-left: 1.5em;
}
.navbar-expand-md .navbar-toggler, .navbar-expand-md .offcanvas-header {
  display: none;
}
}


@media (max-width: 990px)  {
.container-header .mod-menu  > li + li {
  margin-left: 0px!important;
}
.container-header .mod-menu {
  color: #FFFFFF;
}
.container-header .container-nav {
  background: none;   border-top:solid #FFFFFF 0px;
}

/* posunutie tela stránky */
body.move {
  position:relative;
  -webkit-animation: moveForwardRight 1s;
  animation: moveForwardRight 1s;animation-fill-mode: forwards;
}
body.moveback {
  position:relative;
  -webkit-animation: moveBackRight 1s;
  animation: moveBackRight 1s;animation-fill-mode: forwards;
}
/* responzívne menu */
.container-header .container-nav {
   left:auto; right:18px;
   top:168px;
}
.navbar-expand-md .navbar-toggler, .navbar-expand-md .offcanvas-header {
  display: block;
}

.menu-close {
  position:absolute;
  top:10px;
  right:10px;
  display:block!important;
  z-index:11;
  cursor:pointer;
}
.container-header .mod-menu > li > a {
   background: none;
}

/*.container-header .container-nav {
  position:static;  
  left: 0;
  right:0;
  top:230px;
  z-index:0;
}
.navbar {
  position:static;
  margin-top:0;
} */
/*.navbar-toggler {
  position:absolute;  
  left: 23px;
  top:186px;
  z-index:10;
}*/
.collapse {
right:-200px;
}
.navbar-collapse {
  position:fixed;
  z-index: 10;
  top:0px;
  width:300px;
  height:100%;
  background-color:#001847;
  align-items: flex-start;  overflow-x:auto;
}
.navbar-toggler-right + .navbar-collapse {
  -webkit-animation: rightShow 1s;
  animation: rightShow 1s;animation-fill-mode: forwards;
}
.navbar-toggler-right.collapsed + .navbar-collapse, .navbar-collapse.hide {
  display:block;
  -webkit-animation: rightHide 1s;
  animation: rightHide 1s;animation-fill-mode: forwards;
}

.navbar-collapse .mod-menu > li > a {
  color:white;
  font-size:13pt;
  padding:15px 15px 15px 20px;
}
.container-header .mod-menu > li::after {
  display:none;
}
.container-header .mod-menu > li.active::after, .container-header .mod-menu > li:hover::after {
  display:none;
}
/* submenu */
.container-header .mod-menu .parent:hover  ul {
  position:static;
  box-shadow:none;
  display:block;
}
.navbar ul li.parent:hover > ul li a {
  color:white;
  text-decoration:none;
  display:block;
  padding:5px 20px 8px 30px;
  width:100%;
}

.container-header .mod-menu {
   margin: 30px 0px 0px 0px; 
}

.container-header .mod-menu > li:hover {
text-decoration: none;    
}
.container-header .mod-menu > li:hover a {
text-decoration: underline;    
}
.container-header .mod-menu > li.active {
text-decoration: underline;     
}
.navbar ul li.parent:hover > ul {
  background-color:#193160;

}

.navbar ul li.parent:hover > ul li a {
 font-size:10.5pt;
}
.navbar ul li.parent:hover > ul li {
  border:solid 0px #0356BC;  
}
.navbar ul li.parent:hover > ul li a:hover {
  background:#CCCCCC;  color:#001847;
}
.navbar ul li.parent:hover > ul li.parent:hover > ul {
  background:#193160;  left:100%; top:0px; 
}
.navbar ul li.parent:hover > ul li.parent:hover > ul li{
 border:none;
} 

} 


/*lave menu 2 */
ul.mod-menu.menu-2 {
 margin: 0px;  padding: 0px 0px 10px 0px; width:100%;
}
.mod-menu.menu-2 > li > a,  ul.mod-menu.menu-2 > li > span {
  color: #BA0B2B;
  position: relative;
  text-decoration: underline;
  text-transform: none;
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
  font-size: 12pt;
  letter-spacing: 0px;
}
 ul.mod-menu.menu-2 > li > a {
  padding: 0px 0px 0px 15px;  background: url(../../images/li2.png) no-repeat left 4px;  display:block; line-height:120%;
}
 ul.mod-menu.menu-2  li  a:hover,  ul.mod-menu.menu-2  li  span:hover {
  color: #000000;  text-decoration: underline!important;
}
.metismenu.mod-menu.menu-2 .mm-toggler {
  color: #BA0B2B;  
}
.metismenu.mod-menu.menu-2 .mm-toggler:hover {
  color: #000000;  
}
.metismenu.mod-menu.menu-2 .mm-toggler::after {
  border-top: 0.4em solid currentColor;
  border-right: 0.4em solid transparent;
  border-left: 0.4em solid transparent; margin-inline-start: 0.3em;
}
.metismenu.mod-menu.menu-2 ul.mm-collapse {
   width:100%;  background:none; margin-top:4px;
}
.metismenu.mod-menu.menu-2 ul.mm-collapse li {
  padding: 5px 5px 5px 15px; border-bottom: solid #999999 0px;
}
.metismenu.mod-menu.menu-2 ul.mm-collapse li.metismenu-item {
  font-size: 11pt; line-height: 120%;  color:#353635; font-weight:500;
}
ul.mod-menu.menu-2.mod-list li {
  padding: 10px 5px 10px 12px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 12px;
  margin-right: 0px;
  border-bottom: solid #999999 0px;
}
ul.mod-menu.menu-2.mod-list li ul li {
  padding-top: 5px;
  padding-bottom: 0;
  padding-left: 0;
  font-weight: bold;
}
ul.mod-menu.menu-2.mod-list li ul li a:link, ul.mod-menu.menu-2.mod-list li ul li a:visited {
 color:#000000;
}



/*horne menu 3 */
ul.mod-menu.menu-3 {
 margin:0px; padding:0px; 
}
ul.mod-menu.menu-3 .mod-list li {
  padding: 0px 5px;   margin-right: 0px;
}
ul.mod-menu.menu-3.metismenu .metismenu-item  {
  padding: 12px 2px 0px 2px;   margin-right: 0px;    
   display: block;
  flex-wrap: wrap;
  align-items: center;
  font-size: 12pt;
  line-height: 120%;    float:left;
}

.container-header ul.mod-menu.menu-3 > li > a, .container-header ul.mod-menu.menu-3 > li > span {
  color: #375CA3;
  position: relative;
  text-decoration: none;
  text-transform: none;
  font-family: 'Nunito', sans-serif;
  font-weight: 700;
  font-size: 11pt;
  letter-spacing: 0px;
  text-transform:none;
}
.container-header ul.mod-menu.menu-3 > li > a {
  padding: 0px 10px;  background: none;
}
.container-header ul.mod-menu.menu-3  li  a:hover, .container-header ul.mod-menu.menu-3  li  span:hover {
  color: #333;  text-decoration: underline!important;
}
.container-header .mod-menu.menu-3 > li.active, .container-header .mod-menu.menu-3 > li:hover, .container-header .mod-menu.menu-3 > li:hover a {
text-decoration: none!important;
}


@media (max-width: 1100px)  {
.container-header ul.mod-menu.menu-3 > li > a {
  padding: 0px 2px;  background: none;
}
.container-header ul.mod-menu.menu-3 > li > a, .container-header ul.mod-menu.menu-3 > li > span {
  font-size: 10pt;
}
}

@media (max-width: 990px) {
.container-top-c .navbar-expand-md .navbar-toggler,.container-top-c .navbar-expand-md .offcanvas-header {
 
}
}
@media (max-width: 500px) {
.container-header ul.mod-menu.menu-3 > li > a, .container-header ul.mod-menu.menu-3 > li > span {
  font-size: 6.5pt;  line-height:120%;
}
ul.mod-menu.menu-3.metismenu .metismenu-item  {
  padding: 0px 2px 0px 2px;  
}
}






